{% extends 'base.html' %}
{% load static %}

{% block meta %}
  
<title>Form Testimoni</title>
<link rel="stylesheet" type="text/css" href="{% static 'main/style.css' %}" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
{% endblock meta %}

{% block content %}
<div class = "testimoni-form" style="width: 80%;">
    <div class = "testimoni-form-background"><img src="{% static 'main/img/bluebackground.jpg'%}" style="width: 100%; height: 100%;"></div>
    <div class="testimoni-form">
        <h1 class = "testimoni-form" style="font-size:4.5vw;">Form Kesan</h1>
        <div class = "line"></div>
        <p class = "testimoni-form" style="font-size:1.3vw;">Ceritakan pengalaman Anda dalam menggunakan layanan kami. Kami sangat menghargai setiap kesan yang Anda berikan</p>
    </br>
    <form action="save" method="POST">
        {% csrf_token %}
        {{input_form.as_p}}
      <input type = "submit" value="Submit">
      </form>
    </div>
</div>
{% endblock content %}
